<!DOCTYPE html>
 <html>
 <head>
 	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet"href="style.css">
	
 	<title>Karen A | Web Developer Portfolio</title>
 </head>
 <body>
 	<div>
 	 <h1>Full Stack Web Developer
 	 	<p>Hi! My name is Karen A and I love building things from scratch.
 	 		 <img src="images/me.png">
 	 	</div>
 </body>
 </html>